{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"网络优化技术类型",
			"infoPointCode":"NetOptType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"VLAN"
				},
				{
					"code":"2",
					"name":"ACL"
				},
				{
					"code":"3",
					"name":"NAL"
				},
				{
					"code":"4",
					"name":"STUB"
				},
				{
					"code":"5",
					"name":"NSSA"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"网络路由器协议",
			"infoPointCode":"RouterProtocolType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"OSPF"
				},
				{
					"code":"2",
					"name":"EIGRP"
				},
				{
					"code":"3",
					"name":"BGP"
				},
				{
					"code":"4",
					"name":"RIF"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"网络",
			"infoPointName":"网络路由器协议描述",
			"infoPointCode":"RouterProtocolInfo",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"核心层",
			"infoPointName":"核心层路由器数量",
			"infoPointCode":"CoreRouterNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"汇聚层",
			"infoPointName":"汇聚层交换机数量",
			"infoPointCode":"ConvergenceSwitchNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"汇聚层",
			"infoPointName":"汇聚层路由器数量",
			"infoPointCode":"ConvergenceRouterNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"接入层",
			"infoPointName":"接入层交换机数量",
			"infoPointCode":"AccessSwitchNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"无线",
			"infoPointName":"无线控制器数量",
			"infoPointCode":"WirelessCtrlerNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"无线",
			"infoPointName":"无线信号AP",
			"infoPointCode":"WirelessAPNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"无线",
			"infoPointName":"无线poe交换机数量",
			"infoPointCode":"WirelessPoeSwitchNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"VLAN",
			"infoPointName":"VlAN区域数量",
			"infoPointCode":"VlanZoneNum",
			"unit":"个",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"VLAN",
			"infoPointName":"VLANDNS服务器",
			"infoPointCode":"DNS",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"VLAN",
			"infoPointName":"VLAN区域网段",
			"infoPointCode":"RegionalSegment",
			"unit":"",
			"dataType":"Str组",
			"inputMode":"B2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"VLAN",
			"infoPointName":"VLAN区域网关",
			"infoPointCode":"RegionalGateway",
			"unit":"",
			"dataType":"Str组",
			"inputMode":"B2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"VLAN",
			"infoPointName":"VLAN区域子网掩码",
			"infoPointCode":"RegionalSubnetMask",
			"unit":"",
			"dataType":"Str组",
			"inputMode":"B2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStaus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"",
			"infoPointName":"系统状态",
			"infoPointCode":"SysStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 正常 2. 故障 3. 其他",
			"func-id":""
		}
	]
}